burn_classes:
  unburned: 6107
  low: 642
  moderate: 1759
  high: 8400
emampr_landcover_vote_2013:
  42: 38791
  41: 9610
  43: 6066
  52: 794
  95: 767
  71: 689
  90: 98
  81: 10
  11: 1
soil_textures:
  clay loam: 56825
  silt loam: 1
